{
  "_id": "FVrbrxqVURPP3Yee",
  "name": "Söldnertreu",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-scale-grey.webp",
  "effects": ["C7jqj8julpambLpm", "qTM84JzHmlfYXGCb"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese mit blauen Stoffr&auml;ndern ges&auml;umte Kettenr&uuml;stung +1 gew&auml;hrt ihrem Tr&auml;ger +1 auf <em>Schlagen</em>.</p>",
    "quantity": 1,
    "price": 3760,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 2,
    "armorMaterialType": "chain",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342825,
    "modifiedTime": 1688934430939,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!FVrbrxqVURPP3Yee"
}
